.icon-container {
    display: flex;
    justify-content: space-around;
}

.trash.icon {
    color: red;
}

.trash.icon:hover {
    color: mediumvioletred;
    cursor: pointer;
}

.edit.icon {
    color: blue;
}

.edit.icon:hover {
    color: lightblue;
    cursor: pointer;
}

.form-field {
    width: 100%;
}
#userName {
    width: 100%;
}

.four.wide.field {
    margin-bottom: 0.5rem !important;
    margin-top: 0.5rem !important;
  }
  
.edit.outline.icon {
    display: none;
}